/* Classes *****************************************************/
.left{
	float:left;
}
.right{
	float:right;
}
img.left{
	margin:0 15px 10px 0;
}
img.right{
	margin:0 0 10px 15px;
}

.cleaner{
	clear:both;
	height:0px;
	font-size:0px;
	line-height:0px;
}
li.cleaner{
	clear:both;
	float:none !important;
	margin:0 !important;
	padding:0 !important;
	height:0 !important;
	width:0 !important;
	background:none !important;
	font-size:0 !important;
}
.clearfix:after{
  content: "."; 
  display: block; 
  height: 0; 
  font-size:0;	
  clear: both; 
  visibility:hidden;
}
.clearfix{display: inline-block;} 
/* Hides from IE Mac \*/
* html .clearfix {height: 1%;}
.clearfix{display:block;}
/* End Hack */ 

.innerpad, #content-holder{
	margin:0 auto;
	width:1100px;
}


/* General Display and Body *****************************************************/

body { background: #2e2b2b; margin: 0; padding: 0; }
#mob-header, #mob-logo, .mob-show { display: none; }
#logo-link { width: 100px; height: 60px; position: absolute; top: 0; left: 438px; }
#logo-link span { display: none; }

img.bg {
	/* Set rules to fill background */
	min-width: 1024px;
	min-height: 100%;
	/* Set up proportionate scaling */
	width: 100%;
	height: auto;
	/* Set up positioning */
	position: fixed;
	z-index: 10;
	top: 0;
	left: 0;
	/*
	padding: 20px 50px;
	box-sizing:border-box;
 	-moz-box-sizing:border-box;
  	-webkit-box-sizing:border-box;
	*/
}

.bg-pinstripe {
	/* Set rules to fill background */
	background: url(../images/bg-pinstripe.png) repeat 0 0;
	min-width: 100%;
	min-height: 100%;
	/* Set up proportionate scaling */
	width: 100%;
	height: 100%;
	/* Set up positioning */
	position: fixed;
	z-index: 10;
	top: 0;
	left: 0;
}
.bg-casestudies {
	/* Set rules to fill background */
	background: url(../images/bg-casestudies.png) repeat 0 0;
	min-width: 100%;
	min-height: 100%;
	/* Set up proportionate scaling */
	width: 100%;
	height: 100%;
	/* Set up positioning */
	position: fixed;
	z-index: 10;
	top: 0;
	left: 0;
}
#bg-casestudies .bg-casestudies {  }
.delay-bg { display: none; }
.delay-content { display: none; }
.avoid-scroll-shift { min-height: 1050px; }
#main-wrap { float: left; width: 100%; position: relative; z-index: 200; margin: 0 0 20px 0; padding-bottom: 200px; }
#main { width: 980px; margin: 0 auto; padding: 0; min-height: 1000px; }
#logo { float: left; width: 100%; padding: 280px 0 200px 0; height: 251px; text-align: center; position: fixed; top: 0; left: 0; }
#logo img { display: none; }
#topline { width: 100%; height: 20px; background: #2e2b2b; position: fixed; top: 0; left: 0; z-index: 990; }
#leftline { width: 50px; height: 100%; background: #2e2b2b; position: fixed; top: 0; left: 0; z-index: 990; }
#rightline { width: 50px; height: 100%; background: #2e2b2b; position: fixed; top: 0; right: 0; z-index: 990; }
#bottomline { width: 100%; height: 20px; background: #2e2b2b; position: fixed; bottom: 0; left: 0; z-index: 990; }

/* SECTIONS -------------------------- */

.section-wrap { 
	float: left; 
	width: 100%; 
	position: relative;
}

.section { 
	float: left; 
	width: 100%; 
	-moz-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0; 
}
.section .heading { 
	float: left; 
	width: 100%; 
	padding: 50px 0; 
	text-align: center;
	background: #c4bca0; 
}
.section .heading h2 { margin: 0; }
.section.top-margin { margin-top: 200px!important; }
.section .content { 
	float: left; 
	width: 100%; 
	padding: 0;
	position: relative;
	background: url(../images/sect-lewis-love.png) repeat 0 0;
}
.section p, .section h2, .section h3 { z-index: 999; }
.section h3 { font-size: 36px; }
.section.no-bg{
	background-color:transparent;
	background-image:none;
}


.lines { position: absolute; /* bottom: -77px; */ left: 0; top: 0px; width: 100%; height: 627px; z-index: 990; display: none; }
.balloons { position: absolute; bottom: -77px; left: 0; width: 100%; height: 627px; z-index: 990; display: none; }		

/* --- Page // L&L Story: Section -------- */
#sect-lewis-love { margin-top: 200px; }
#sect-lewis-love .heading { -moz-border-radius: 5px 5px 0 0; border-radius: 5px 5px 0 0; }
#sect-lewis-love .content { padding: 40px 20%; width: 60%; text-align: center; background: url(../images/sect-lewis-love.png) repeat 0 0; }	
#sect-lewis-love .heading.bottom-curve { -moz-border-radius: 0 0 5px 5px; border-radius: 0 0 5px 5px; }

/* --- Page // What's Love: Section 0ne -------- */
#sect-whats-love-01.section-wrap { margin-top: 200px; }
#sect-whats-love-01 .heading { -moz-border-radius: 5px 5px 0 0; border-radius: 5px 5px 0 0; }
#sect-whats-love-01 .content { background: url(../images/whats-love-01.png) no-repeat 0 0; height: 400px; padding: 0; width: 100%; text-align: center; }	
#sect-whats-love-01 h3 { position: absolute; top: 200px; left: 70px; }
#sect-whats-love-01 .lines { background: url(../images/whats-love-01-lines.png) no-repeat 0 0; }
	
#sect-whats-love-8 .content { background: url(../images/whats-love-02.png) no-repeat 0 0; height: 400px; padding: 0; width: 100%; text-align: center; }
#sect-whats-love-8 .heading { padding-bottom: 80px; }	
#sect-whats-love-8 .heading p { text-align: left; padding: 0 0 0 160px; width: 530px; }
#sect-whats-love-8 h3 { position: absolute; width: 100%; text-align: center; top: 200px; }
#sect-whats-love-8 .lines { background: url(../images/whats-love-02-lines.png) no-repeat 0 0; top: 155px; }
	
#sect-whats-love-9 .content { background: url(../images/whats-love-03.png) no-repeat 0 0; height: 400px; padding: 0; width: 100%; text-align: center; }
#sect-whats-love-9 .heading { width: 46%; padding: 50px 27% 85px 27%; }	
#sect-whats-love-9 h3 { position: absolute; top: 200px; right: 70px; }
#sect-whats-love-9 .lines { background: url(../images/whats-love-03-lines.png) no-repeat 0 0; top: 155px; }		
#sect-whats-love-9 .balloons { background: url(../images/whats-love-03-balloons.png) no-repeat 0 0; }		
		
#sect-whats-love-10 .content { background: url(../images/whats-love-04.png) no-repeat 0 0; height: 400px; padding: 0; width: 100%; text-align: center; }
#sect-whats-love-10 .heading { text-align: right; width: 75%; padding: 50px 4% 80px 21%; }	
#sect-whats-love-10 h3 { position: absolute; top: 212px; left: 30px; }
#sect-whats-love-10 .lines { background: url(../images/whats-love-04-lines.png) no-repeat 0 0; /* bottom: -85px; */ top: 132px; }		
#sect-whats-love-10 .balloons { background: url(../images/whats-love-04-balloons.png) no-repeat 0 0; }		

#sect-whats-love-11 .content { background: url(../images/whats-love-05.png) no-repeat 0 0; height: 400px; padding: 0; width: 100%; text-align: center; }
#sect-whats-love-11 .heading { text-align: left; width: 58%; padding: 50px 28% 75px 14%; }	
#sect-whats-love-11 h3 { position: absolute; top: 201px; left: 170px; }
#sect-whats-love-11 .lines { background: url(../images/whats-love-05-lines.png) no-repeat 0 0; top: 82px; /* height: 692px; */ }		
#sect-whats-love-11 .balloons { background: url(../images/whats-love-05-balloons.png) no-repeat 0 0; }		

#sect-whats-love-12 .content { background: url(../images/whats-love-06.png) no-repeat 0 0; height: 400px; padding: 0; width: 100%; text-align: center; }
#sect-whats-love-12 .heading { text-align: left; width: 61%; padding: 35px 4% 70px 35%; }	
#sect-whats-love-12 h3 { position: absolute; top: 215px; left: 302px; }
#sect-whats-love-12 .lines { background: url(../images/whats-love-06-lines.png) no-repeat 0 0; top: 70px; height: 693px; }		
#sect-whats-love-12 .balloons { background: url(../images/whats-love-06-balloons.png) no-repeat 0 0; }		
				
#sect-whats-love-13 .content { background: url(../images/whats-love-07.png) no-repeat 0 0; height: 500px; padding: 0; width: 100%; text-align: center; }
#sect-whats-love-13 .heading { text-align: left; width: 57%; padding: 40px 5% 70px 38%; }	
#sect-whats-love-13 h3 { position: absolute; top: 98px; left: 307px; line-height: 1.96em; }
#sect-whats-love-13 .lines { background: url(../images/whats-love-07-lines.png) no-repeat 0 0; /* bottom: 96px; */ height: 693px; top: 12px; }		
#sect-whats-love-13 .balloons { /*background: url(../images/whats-love-07-balloons.png) no-repeat 0 0;*/ }

#sect-whats-love-final .heading { height: 50px; -moz-border-radius: 0 0 5px 5px; border-radius: 0 0 5px 5px; }

#social-icons { float: left; width: 66%; padding: 15px 0 0 34%; margin: 0; }
#social-icons li { float: left; margin: 0 10px 0 0; list-style-type: none; }
#social-icons li a { float: left; height: 24px; }
#social-icons li a span { display: none; }
#social-icons li a:hover { background-position: 0 -24px; }

#social-facebook a { background: url(../images/logo-facebook.png) no-repeat 0 0; width: 83px; }
#social-instagram a { background: url(../images/logo-instagram.png) no-repeat 0 0; width: 81px; }
#social-pinterest a { background: url(../images/logo-pinterest.png) no-repeat 0 0; width: 76px; }
		
/* Case Studies -------- */
#case-studies{
	padding-top:110px;
}
.case-studies-wrap{
	width:1035px;
	margin-top:47px;
	margin-right:-55px;
	margin-bottom:0px;
}
.case-studies-wrap .item{
	float:left;
	width:290px;
	margin:0 55px 43px 0;
}
.case-studies-wrap .item a{
	border-width:
	display:block;
}
.case-studies-wrap .item a .photo{
	height:192px;
	background-position:left top;
	background-repeat:no-repeat;
	background-size:290px 188px;
}
.case-studies-wrap .item a .photo .inner{
	height:164px;
	border: 13px solid #fff;
}
.case-studies-wrap.featured{
	width:1040px;
	margin-right:-60px;
}
.case-studies-wrap.featured .item{
	width:460px;
	margin-right:60px;
	margin-bottom:43px;
}
.case-studies-wrap.featured .item a{
	display:block;
}
.case-studies-wrap.featured .item a .photo{
	height:300px;
	background-position:left top;
	background-repeat:no-repeat;
	background-size:460px 299px;
}
.case-studies-wrap.featured .item a .photo .inner{
	height:272px;
	border: 15px solid #fff;
}
.case-studies-wrap.original{
	margin-top:0;
}

#case-studies-details{
	margin-top:180px;
	color:#716e59;
	text-align:center;
}
#case-studies-details .content p {
	margin: 0 0 30px 0;
	font-size: 18px;
	line-height: 25px!important;
}
#case-studies-details #testimonial { padding-top: 65px; }
#case-studies-details #testimonial p { font-size: 32px; line-height: 40px!important; }
#case-studies-details .open-quote, 
#case-studies-details .close-quote { 
	font-size: 38px;
	line-height: 0.2em!important;
	font-weight: bold; 
	font-family: georgia, times, serif;
}
#case-studies-details #testimonial .testimonial-name { 
	font-size: 24px;
}
/*
#case-studies-details h2 { 
	font-size: 24px; 
}
*/

.case-studies .content{
	width:80%;
	padding:40px 10% 20px 10%;
	background-color:#f2efe6;
	background-image:none;
	font-size:.88889em;
	line-height:1.625em;
}
.case-studies .testimonial{
	font-size:1.77778em;
	line-height:1.44118em;
}
.case-studies .testimonial .testimonial-name{
	font-size:.67647em;
}

.bottom-case-studies{
	float:left;
	width:100%;
	margin-top:58px;
	position:relative;
}
.bottom-case-studies .case-studies-wrap{
	margin-top:30px;
}

#contact{
	margin-top:200px;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
}
#contact .heading { 
	-moz-border-radius: 5px 5px 0 0; 
	border-radius: 5px 5px 0 0;
}
#contact .content{
	width:80%;
	padding:40px 10%;
	color:#4a4646;
	font-size:1.27778em;
	line-height:1.65217em;
	text-align:center;
}
#contact .photo img{
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
}



.delay-first {
    height: 0px;
    overflow: hidden;
	display: block;
}
.fade-delay {
    height: 0px;
    overflow: hidden;
	display: block;
}
.lines {
	top: 0px;
}
.content.no-rounded, .heading.no-rounded { -moz-border-radius: 0!important; border-radius: 0!important; }

.video-wrap{
	clear:both;
	width:100%;
	height:0;
	padding-top:56.65%;
	position:relative;
	overflow:hidden;
}
.video-wrap iframe{
	width:100%;
	height:100%;
	position:absolute;
	left:0;
	top:0;
}